danabrams/elm-media

A wrapping of the HTML5 Media API for build Multimedia Applications


Install
elm-package install danabrams/elm-media 1.0.1